html {
  font-family: verdana, georgia, times, "times new roman", serif;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
}

.header {
  background: #f0c528;
  background-image: url(shead.jpg);
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  background-repeat: no-repeat;
  height: 80px
}

.header h1 {
  color: white; 
  margin-top: 4px;
  margin-bottom: 0px;
  text-align: right; 
  font-size: 105%;
}

h1,h2,h3 {color: #c08020;}


h1 {font-size: 112%;}
h2 {font-size: 107%;}
h3 {font-size: 103%;}

.contTable {
  background-color: #ffffff;
  padding: 0px;              
  width:100%;
}

td {border: 1px solid #333;}

.line {
  background: url(http://ilosanomapiiri.fi/new/bgy.png); 
  background-repeat: repeat;
  height: 3px
}

#cont a:link {color: #543; }
#cont a:visited {color: black; }
#cont a:hover {color: blue; text-decoration: none}

a:hover {background-color: #ccc;}

.footer {
  clear:both;
  background: #f0c528;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  color: black;
  text-align: center;
  font-size: 12px;
  padding: 4px;
}

.sidenav ul {
  margin: 3px 0px 14px 10px;
  line-height: 1.2em; 
  padding-left: 0;
}

.sidenav ul li {
  margin: 0px 0px 0px 15px; 
  padding-left: 0px; 
  color:black;
}

.sidenav b {padding-left: 5px; color: #c08020; display: block;}

/* common ends here */

#cont {
  padding: 20px;
  padding-top: 1em;
  margin: 0 2em 0 220px;
  background-color: #ffffff;
  border-left: 1px solid #333;
}

.sidenav {
  float: left;
  width: 210px;
  padding-left: 10px;
  padding-top: 1em;
  font-size: 100%;
  background-color: #ffffff;
}

.sidenav a {
  padding: 6px 4px 6px 0px; /* trbl */
  text-decoration: none;
  font-size: 16px;
  color: #111111;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {color: blue;}

.whide {display:none;}

ul.wos {margin-top: -1em; padding-left: 1.5em}
